<!-- Parallax Effect -->
<script type="text/javascript">$(document).ready(function(){$('#parallax-pagetitle').parallax("50%", -0.55);});</script>

<section class="parallax-effect">
    <div id="parallax-pagetitle" style="background-image: url(/assets/services/bg_3.jpg);">
        <div class="color-overlay"> 
        <!-- Page title -->
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <ol class="breadcrumb">
                            <li><a href="/">Home</a></li>
                            <li class="active">Rooms list view</li>
                        </ol>
                        <h1>Rooms list view</h1>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Filter -->
<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <ul class="nav nav-pills" id="filters">
                <li class="active"><a href="#" data-filter="*">All</a></li>
                <% HotelCategory.all.each do |hotel_category| %>
                    <li><a href="#" data-filter=".category_<%= hotel_category.id%>"><%= hotel_category.sort_name %></a></li>
                <% end %>
            </ul>
        </div>
    </div>
</div>

<!-- Rooms -->
<section class="rooms mt100">
    <div class="container">
        <div class="row room-list fadeIn appear"> 
            <% HotelRoom.all.each do |hotel_room| %>
                <!-- Show all Room available -->
                <% if hotel_room.status == false %>
                    <div class="col-sm-4 category_<%= hotel_room.hotel_category.id%>">
                        <div class="room-thumb row"> 
                            <%= image_tag hotel_room.hotel_category.image, class: "img-responsive"%>
                            <div class="mask">
                                <div class="main">
                                    <h5 align="center"><%= hotel_room.hotel_category.name %>, <i>Room: <%= hotel_room.name %></i>
                                    </h5>
                                    <div style="margin-top: 30px;" class="price">$ <%= hotel_room.hotel_category.price %><span>/night</span><br></div>
                                </div>
                                <div class="content">
                                    <p><%= hotel_room.hotel_category.title.html_safe%></p>
                                    <div class="row">
                                        <div class="col-xs-6">
                                            <ul class="list-unstyled">
                                                <li><i class="fa fa-check-circle"></i> Incl. breakfast</li>
                                                <li><i class="fa fa-check-circle"></i> Private balcony</li>
                                                <li><i class="fa fa-check-circle"></i> Sea view</li>
                                            </ul>
                                        </div>
                                        <div class="col-xs-6">
                                            <ul class="list-unstyled">
                                                <li><i class="fa fa-check-circle"></i> Free Wi-Fi</li>
                                                <li><i class="fa fa-check-circle"></i> Incl. breakfast</li>
                                                <li><i class="fa fa-check-circle"></i> Bathroom</li>
                                            </ul>
                                        </div>
                                    </div>
                                    <a href="<%= new_hotel_category_hotel_room_booking_path(hotel_room.hotel_category, hotel_room.id) %>" class="btn btn-primary btn-block">Book Now</a> 
                                </div>
                            </div>
                        </div>
                    </div>
                <%end%>
            <% end %>
        </div>
    </div>
</section>


